<h5><strong><u><%= t '.database' %></u></strong></h5>

<p>
  <% source = if @public_instance then '.datasus_hospitalization_system' else '.sms_sp_sus_hospitalization_system' end %>
  <strong><%= t '.source' %></strong>: <%= t source %>
</p>

<p>
  <strong><%= t '.total_records' %></strong>: <%= @total_records %>
</p>

<p>
  <% territory = if @public_instance then '.state_rio_de_janeiro' else '.municipality_sao_paulo' end %>
  <strong><%= t '.territory' %></strong>: <%= t territory %>
</p>

<h5><strong><u><%= t '.filtered_data' %></u></strong></h5>

<p>
  <strong><%= t '.total_filtered_records' %></strong>: <%= @procedures_ids.count %>
</p>

<%= render partial: 'shared/services/active_filters', locals: {
  active_filters: @active_filters
} %>
